[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQtDBus: Qt4 DBus library

Name:libQtDBus
Release:4.8.7-6mamba
Architecture:arm
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the DBus library.
Size:704.18 KB
Download:libQtDBus-4.8.7-6mamba.arm.rpm
Source RPM:libqt4
Provides:libQtDBus.so.4 libQtDBus[=4.8.7-6mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libEGL.so.1 libQtCore[=4.8.7-6mamba] libQtCore.so.4 libQtDBus.so.4 libQtGui.so.4 libQtXml.so.4 libc.so.6 libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.4) libexpat.so.1 libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libm.so.6 libpthread.so.0 libpthread.so.0(GLIBC_2.4) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libEGL libQtCore libQtGui libQtXml glibc libexpat libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:akonadi4(arm) amor(arm) bluedevil(arm) breeze-kde4(arm) gambas3-gb-qt-webkit(arm) kactivities(arm) kalternatives(arm) kcm_qt_graphicssystem(arm) kcm_ufw(arm) kde-gtk-config(arm) kde-runtime(arm) kdegraphics-mobipocket4(arm) kdelibs(arm) kdenetwork-strigi-analyzers(arm) kdepimlibs(arm) kdepimlibs-devel(arm) kdesdk-strigi-analyzers(arm) kdesudo(arm) kmahjongg(arm) kpartsplugin(arm) kpat(arm) kppp(arm) kscd(arm) kvkbd(arm) kwebkitpart(arm) libakonadi4(arm) libbluedevil(arm) libdbusmenu-qt(arm) libdecibel(arm) libkactivities(arm) libkcddb4(arm) libkcompactdisc4(arm) libkdcraw(arm) libkdeedu(arm) libkdegames(arm) libkexiv2(arm) libkipi(arm) libkmahjongg(arm) libksane(arm) liblastfm(arm) libmarble4(arm) libmarble4-devel(arm) libmm-qt(arm) libnepomuk-core(arm) libnepomukwidgets(arm) libnetworkmanager-qt(arm) libpackagekitqt4(arm) libphonon(arm) libpolkit-qt-1(arm) libqt-mobility(arm) libqt4-demos(arm) libqt4-devel(arm) libQtCore(arm) libQtScriptTools(arm) libqzeitgeist(arm) libsignon-qt(arm) libsoprano(arm) libtapioca-qt(arm) libtelepathy-qt(arm) marble4(arm) nepomuk-core(arm) plasma-applet-nm(arm) print-manager4(arm) PyQt4(arm) PyQt4-py3(arm) PyQt4-py36(arm) share-like-connect(arm) soprano(arm) strigi(arm)
Build required by:
Filenames:/usr/lib/libQtDBus.so.4 /usr/lib/libQtDBus.so.4.8 /usr/lib/libQtDBus.so.4.8.7 /usr/lib/qt4/bin/qdbus /usr/lib/qt4/bin/qdbuscpp2xml /usr/lib/qt4/bin/qdbusviewer /usr/lib/qt4/bin/qdbusxml2cpp

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.